Support CODEC_FLAG_EMU_EDGE in VP8 decoder.
[ffmpeg.git] / libavcodec / vp8.c
Reading blob failed.